.terms-block {
    border: 1px solid #D8D8D8;
    height: 100%;
}
.desc {
    font-size: 14px;
    line-height: 16px;
    color: #606060;
}
.btn-term {
    border-radius: 25px;
    width: 335px;
    height: 50px;
    border: 0;
}
.btn-red{
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(189.92deg, #EB658D 11.32%, #F8798F 88.1%);
    box-shadow: 0px 4px 16px #FF8FB2;
    width: 335px;
    height: 50px;
    margin-top: 12px;
}
.form-items .buttons {
    background: linear-gradient(180deg, rgba(252, 252, 255, 0.464024) -13.13%, #FCFCFF 100%);
    border-radius: 24px;
    width: 100%;
    height: 183px;
}